uuid: 612ca6a7-532b-4c00-9e05-8f2bcedff63e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.binompow
id: commerce_product_variation.builtin.binompow
field_name: binompow
entity_type: commerce_product_variation
bundle: builtin
label: 'Nominal power (w)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
